[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TMovedEvent

TMovedEvent - generic event handler method for moving between FromIndex and ToIndex in a DataBase Grid

## Declaration

Source position: dbgrids.pas line 91

`type TMovedEvent = procedure(`
`Sender: TObject;`
`FromIndex: Integer;`
`ToIndex: Integer`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.